/* CSS Document */

/*화면 전체틀*/

#main_wrap { padding: 20px 0; background: #e7f1fb; margin-top: 1px; }
#main_conts { }
#main_conts:after { display: block; clear: both; content: ''; }
#main_wrap * img{ vertical-align:middle;} /* 211206 */
#sect_left { width: 700px; float: left; /*background: #fff;*/ }
#sect_right { width: 450px; float: right; }

#sect_right { }
#sect_right> li { background: #fff; border: 1px solid #bcd0db; margin-bottom: 10px; } /* 211206 */
#sect_right> li:last-child { margin-bottom: 0px; background: none; }
.img_list img { position: absolute; left: 0px; top: 0px; display: none; z-index: 5555; }
.img_guide> img { z-index: 1; position: relative; }




/*오늘내일모레*/
#mainCnt01 { height: 75px; padding: 33px 0 10px 10px; position: relative; } /* 200922 */
.rolling_panel { }
.rolling_panel a:hover { text-decoration: underline; }
.rolling_panelDiv { width: 67px; height: 58px; background: url(/web/images/main_2018/icon5.gif) no-repeat; }
/* .rolling_panel ul { margin-top: 6px; } */
.rolling_panel ul> li { padding-left: 10px;  /* margin-bottom: 5px; */ font-family: Dotum; font-size: 12px; letter-spacing: -1px; background: url(/web/images/main_2018/blit1.gif) left 1px no-repeat; }
/* .rolling_panel ul> li:last-child { margin-bottom: 0px; } */

.rolling_panel em { padding: 1px 2px; margin-right: 5px; color: #fff; }
.day1 { background: #638ba9; border: 1px solid #3a6280; }
.day2 { background: #6f85a6; border: 1px solid #4b5774; }
.day3 { background: #565d6f; border: 1px solid #424554; }

.kind1 { color: #3a6280; }
.kind2 { color: #4b5774; }
.kind3 { color: #424554; }
.kind4 { color: #F00; }
.kind5 { color: #0065c7; }

.all_view { font-size: 12px; font-family: Dotum; font-size: 12px; font-weight: bold; letter-spacing: -1px; text-decoration: underline; position: absolute; left: 10px; top: 10px; } /* 200922 */






#mainCnt02 { height: 483px; position: relative; padding: 13px 15px; } /* 211206 */
#mainCnt02 h3 { font-family: 'env_B'; font-size: 22px; letter-spacing: -1px; text-align: center; }
#mainCnt02 h3> span { color: #1657a3; }
#mainCnt02 h3> span.sky { color: #00b6d7; }
#mainCnt02 p { font-family: Dotum; font-size: 11px; color: #555; letter-spacing: -1px; margin-top: 7px; }
#mainCnt02 p b { color: #1657a3; font-size: 14px; }


/*우리동네 대기질 정보*/
.btn3 { width: 85px; height: 20px; padding-top: 7px; color: #fff; background: url(/web/images/main_2018/btn3.png) no-repeat; font-family: Dotum; font-size: 11px; letter-spacing: -1px; display: block; text-indent: 10px; position: absolute; right: 10px; top: 10px; } 
#aq_info { height: 108px; padding: 0 10px; border: 1px solid #becbd4; margin-top: 3px; background: url(/web/images/main_2018/ban_bg2.gif) repeat-x; position: relative; }
#aq_info> div { position: relative; }
#aq_info> div:nth-child(2) { margin-left: 10px; width: 222px; height: 90px; margin-top: 14px; }
.step { width: 164px; height: 44px; padding-top: 37px; margin-top: 14px; text-align: center; color: #fff; font-size: 22px; font-family: 'notokr-bold'; }
.stepSpan { display: block; font-size: 11px; margin-top: -6px; }
.grade1 { background: url(/web/images/main_2018/grade1.png) no-repeat; } 
.grade2 { background: url(/web/images/main_2018/grade2.png) no-repeat; } 
.grade3 { background: url(/web/images/main_2018/grade3.png) no-repeat; } 
.grade4 { background: url(/web/images/main_2018/grade4.png) no-repeat; } 
.btn_grede { width: 67px; height: 17px; padding-top: 5px; margin: 6px auto 0 auto; background: url(/web/images/main_2018/btn2.png) no-repeat; text-align: center; color: #3e3e3e; font-size: 11px; font-family: Dotum; letter-spacing: -1px; display: block; right:18px; bottom:15px;} /* 221011 pjs */

/* 221011 pjs */
.over_50mg_txt{ position:absolute; right:18px; bottom:64px;}
.over_50mg_txt p{ text-align:right; font-size:11px; color:#51779c;}
.over_50mg_txt .info{ font-size:12px !important; color:#323232;}

/* 221011 pjs */
.future_tab{ position:absolute; display:table; right:10px; top:40px; border:1px solid #bcd0e8; border-radius:10px; background:#fff; padding:2px; z-index:29999;}
.future_tab li{ display:table-cell;}
.future_tab li button{  cursor: pointer; background-color:transparent; font-size:14px; color:#0a0a0a; height:22px; line-height:22px; width:44px; text-align:center;}
.future_tab li.on button{ background:#014993; border-radius:5px; color:#fff;}

.dust { }
.dust dt { background: url(/web/images/main_2018/blit2.gif) left 3px no-repeat; padding-left: 22px; letter-spacing: -1px; font-size: 16px; font-family: 'notokr-bold'; }
.dust dd { padding-left: 8px; margin-top: 7px; margin-left: 4px; font-family: Dotum; font-size: 12px; background: url(/web/images/main_2018/blit3.gif) left 5px no-repeat; color: #383838; }
.chr { width: 56px; height: 72px; position: absolute; right: 10px; bottom: 10px; }
.lv1 { background: url(/web/images/main_2018/211_character01.png) no-repeat; background-size: 56px 72px;}
.lv2 { background: url(/web/images/main_2018/211_character02.png) no-repeat; }
.lv3 { background: url(/web/images/main_2018/211_character03.png) no-repeat; }
.lv4 { background: url(/web/images/main_2018/211_character04.png) no-repeat; }

.zone_info { position: absolute; right: 5px; top: 5px; color: #606060; font-family: Dotum; font-size: 11px; letter-spacing: 0px; margin-top: 2px; margin-right: 5px;}
.reset { width: 23px; height: 23px; margin-left: 4px; border: 1px solid #bfc8d7; background: url(/web/images/main_2018/icon_reset.gif) center center no-repeat; display: inline-block; vertical-align: middle; font-size: 0px;}
.zone_info2 { color: #606060; font-family: Dotum; font-size: 11px; letter-spacing: 0px; }

.st_3 { width: 100%; border-top: 2px solid #167dcc; }
.st_3> thead { background: #fff; } 
.st_3> thead> tr {  } 
.st_3> thead> tr> th { padding: 8px 0; font-weight: bold; letter-spacing: -1px; } 
.st_3> tbody { } 
.st_3> tbody> tr { } 
.st_3> tbody> tr> th { padding: 8px 0; background: #edf7ff; font-weight: bold; letter-spacing: -1px; } 

.st_3> tbody> tr> td { padding: 5px; color: #4a4a4a; text-align: center; } 
.st_3 th, .st_3 td { border-bottom: 1px solid #bfccd5; border-right: 1px solid #dae0e7; text-align: center; font-family: Dotum; font-size: 12px; }
.st_3 th:last-child, .st_3 td:last-child { border-right: 0px; }
.st_3> tbody> tr> td:nth-child(3), .st_3> tbody> tr> td:nth-child(6) { text-align: right; font-family: Verdana; }


.trick { padding: 10px; height: 110px; background: #f9f9f9; border: 1px solid #e2e2e2; }
.trick dl { margin-top: 5px; }
.trick dl:after { display: block; clear: both; content: ''; }
.trick dl dt { width: 58px; height: 28px; border: 1px solid #ddd; float: left; text-align: center; position: relative; }
.trick dl dd { width: 330px; height: 28px; margin-left: 5px; float: left; color: #616161; line-height: 15px; }
.trick dl dd a:hover { text-decoration: underline; }
.trick em { width: 58px; padding: 2px 0; position: absolute; left: 0px; bottom: 0px; color: #fff; background: url(/web/images/main_2018/opacity-bg.png); }
.trick em, .trick dd { font-family: Dotum; font-size: 11px; letter-spacing: -1px; }
.act1 { background: url(/web/images//main_2018/act1.gif) no-repeat; }
.act2 { background: url(/web/images//main_2018/act2.gif) no-repeat; }


#mainCnt03 { height: 80px; background: url(/web/images/main_2018/ban_bg.gif) repeat-x !important; }
#mainCnt03> ul:after { display: block; clear: both; content: ''; }
#mainCnt03> ul> li { width: 88px; border-right: 1px solid #bcd0db; text-align: center; float: left; }
#mainCnt03> ul> li:last-child { border-right: 0px; }
#mainCnt03> ul> li> a { height: 25px; padding-top: 55px; display: block; font-size: 11px; letter-spacing: -1px; }
#mainCnt03> ul> li:nth-child(1)> a { background: url(/web/images/main_2018/icon1.png) center 10px no-repeat; }
#mainCnt03> ul> li:nth-child(2)> a { background: url(/web/images/main_2018/icon2.png) center 10px no-repeat; }
#mainCnt03> ul> li:nth-child(3)> a { background: url(/web/images/main_2018/icon3.png) center 10px no-repeat; }
#mainCnt03> ul> li:nth-child(4)> a { background: url(/web/images/main_2018/icon4.png) center 10px no-repeat; }
#mainCnt03> ul> li:nth-child(5)> a { background: url(/web/images/main_2018/icon5.png) center 10px no-repeat; }

/* 201130 추가 */
#mainCnt03_1{ overflow:hidden;}
#mainCnt03_1 ul li{ float:left;}

.chatbot{ margin-bottom:10px;} /* 211206 */

/*map*/
.tab_1dep { border: 1px solid #bccfdb; background:#fff;} /* 211206 */
.tab_1dep:after { display: block; clear: both; content: ''; }
.tab_1dep> li { float: left; height: 70px; border-right: 1px dotted #bccfdb; text-align: center; letter-spacing: -1px; cursor: pointer; background: #fff; }
.tab_1dep> li:last-child { border-right: 0px; }
.tab_1dep> li.ac { background: #014993; color: #fff; }
.tab_1dep> li> em { width: 23px; height: 21px; display: block; margin: 12px auto 7px auto; /*background: url(/web/images/main_2018/icon_map_2.png) no-repeat;  background-position: 0px 0px;*/ }

.tab_1dep> li:nth-child(1)> em { background: url(/web/images/main_2018/icon_map_1.png) no-repeat; background-position: 0px 0px; }
.tab_1dep> li:nth-child(2)> em { background: url(/web/images/main_2018/icon_map_2.png) no-repeat;  background-position: 0px 0px; }
.tab_1dep> li:nth-child(3)> em { background: url(/web/images/main_2018/icon_map_3.png) no-repeat;  background-position: 0px 0px; }
.tab_1dep> li:nth-child(4)> em { background: url(/web/images/main_2018/icon_map_4.png) no-repeat;  background-position: 0px 0px; }
.tab_1dep> li:nth-child(5)> em { background: url(/web/images/main_2018/icon_map_5.png) no-repeat;  background-position: 0px 0px; }
.ad { background: #51779c; color: #fff; }

.tab_1dep> li:nth-child(1).ac em { background-position: -23px 0px; }
.tab_1dep> li:nth-child(2).ac em { background-position: -23px 0px; }
.tab_1dep> li:nth-child(3).ac em { background-position: -23px 0px; }
.tab_1dep> li:nth-child(4).ac em { background-position: -23px 0px; }
.tab_1dep> li:nth-child(5).ac em { background-position: -23px 0px; }


.box { margin-top: 20px; }
.box:after { display: block; clear: both; content: ''; }

.mapleft { float: left; background: #fff; height: 662px; border: 1px solid #bccfdb; } /* 201130 수정 */
.tab_2dep { width: 182px; background: #fbfbfb;  }
.tab_2dep> li { padding: 8px 0 8px 20px; border-bottom: 1px solid #bcd0e8; letter-spacing: -1px; cursor: pointer; position: relative; }
.tab_2dep> li> em { width: 34px; height: 34px; display: inline-block; position: absolute; right: 10px; top: 3px; }
.tab_2dep sub { font-size: 12px; }
.tab_2dep> li.ad em { background-position: -34px 0px; }

.pm10 { background: url(/web/images/main_2018/left_icon_1.png) no-repeat; background-position: 0px 0px; }
.pm25 { background: url(/web/images/main_2018/left_icon_2.png) no-repeat; background-position: 0px 0px; }
.o3 { background: url(/web/images/main_2018/left_icon_3.png) no-repeat; background-position: 0px 0px; }
.no2 { background: url(/web/images/main_2018/left_icon_4.png) no-repeat; background-position: 0px 0px; }
.co { background: url(/web/images/main_2018/left_icon_5.png) no-repeat; background-position: 0px 0px; }
.so2 { background: url(/web/images/main_2018/left_icon_6.png) no-repeat; background-position: 0px 0px; }

.mapleft dl { width: 170px; margin: 8px auto 0 auto;} /* 201130 수정 */
.mapleft dl dt { background: url(/web/images/main_2018/blit2.gif) left 3px no-repeat; padding-left: 18px; letter-spacing: -1px; font-size: 14px; font-family: 'notokr-bold'; margin-bottom:8px;} /* 201130 수정 */
.mapleft dl dd { margin-top: 5px; padding: 8px 10px; border: 1px solid #bcd0e8;} /* 201130 수정 */
.mapleft dl dd label { font-family: Dotum; font-size: 11px; letter-spacing: -1px; vertical-align: middle; }
.mapleft dl dd label span { font-family: Verdana; }
.mapleft dl dd label img { margin-right: 4px; margin-left: 2px; vertical-align: middle; margin-bottom: 2px; }

/*map*/
.map { width: 492px; height: 616px; border: 3px solid #52779c; background: #f4f9ff; float: right; position: relative; } /* 200922 */
.view_top { position: absolute; left: 0px; top: 0px; width: 100%; /*background: #ddd;*/ }
.location { background: #414d5d; color: #fff; padding: 5px 10px; letter-spacing: -1px; bottom: 5px; position: absolute; width: 472px;} /* 190515 */
.location .name { font-size: 15px; }
.location a { height: 13px; margin-top: 3px; display: block; padding-left: 20px; font-family: Dotum; font-size: 11px; background: url(/web/images/main_2018/icon6.png) left 0px no-repeat;}

.date { margin-top: 5px; padding: 0 10px; }
.time { font-family: Verdana; font-size: 12px; color: #273445; }
.time.allview { font-family: Verdana; font-size: 12px; color: #273445; position: absolute; z-index: 10100; right: 4px; top: 5px;} /* 190515 */
.before { width: 100px; height: 26px; background: url(/web/images/main_2018/btn1.gif) no-repeat; display: block; font-family: Dotum; font-size: 11px; letter-spacing: -1px; text-indent: 17px; color: #4a4a4a; cursor: pointer; margin-top:23px;} /* 190515 */



.point1> li, .point2> li, .point3> li{ width: 10px; height: 10px; display: block; position:absolute; z-index: 29998; cursor: pointer;}


.spot1 { background: url(/web/images/main_2018/point_1.png) no-repeat; }
.spot2 { background: url(/web/images/main_2018/point_2.png) no-repeat; }
.spot3 { background: url(/web/images/main_2018/point_3.png) no-repeat; }
.spot4 { background: url(/web/images/main_2018/point_4.png) no-repeat; }
.spot5 { background: url(/web/images/main_2018/point_5.png) no-repeat; }

/*대기경보정보 범례*/
.gui p { font-family: Dotum; font-size: 11px; letter-spacing: -1px; }
.gui sub { font-family: Verdana; font-size: 8px; }

.ballon { }
.ballon> li { width: 27px; height: 28px; display: block; position:absolute; z-index: 29999; cursor: pointer; }
.siren1 { background: url(/web/images/main_2018/icon_siren1.png) no-repeat; }
.siren2 { background: url(/web/images/main_2018/icon_siren2.png) no-repeat; }






/* .tooltip { min-width: 230px; padding: 10px; border: 1px solid #51779c; background: url(/web/images/main_2018/tt_bg.gif) repeat-x; letter-spacing: -1px; margin: 20px 0 0 20px; z-index: 29998; }
.tooltip:after { display: block; clear: both; content: ''; }
.tooltip dt { margin-right: 5px; font-size: 14px; font-family: 'notokr-bold'; color: #0062c7; float: left; }
.tooltip dd { font-size: 13px; margin-top: 2px; }
.tooltip dt:nth-child(2) { clear: both; } */

.tab-contents .box, .tab-contents .box> .map { display: none;}
.tab-contents .box.on,  .tab-contents .box> .map.on { display: block; }


.tab-contents { position: relative; }


/*날씨 기온*/
.weather, .wind { position: absolute; left: 202px; top: 92px; z-index: 29998; }
.weather> ul, .wind> ul { position: relative; }
.weather> ul> li, .wind> ul> li { width: 52px; padding: 2px 0; border: 1px solid #6b8196; position: absolute; background: url(/web/images/main_2018/white_bg.png); font-size: 11px; text-align: center; font-family: 'notokr-bold'; }
.weather> ul> li> img, .wind> ul> li> img { display: block; margin: 0px auto; }
.weather> ul> li> em, .wind> ul> li> em { letter-spacing: -1px; }
.tem4 span { display: block; }


/*대기경보정보*/
.warning { z-index: 39998; }
/* .warning li { width: 52px; padding: 2px 0; border: 1px solid #6b8196; position: absolute; background: url(/web/images/main_2018/white_bg.png); font-size: 13px; text-align: center; z-index: 29999; } */
.warning li { width: 52px; padding: 2px 0; border: 1px solid #6b8196; position: absolute; font-size: 11px; text-align: center; z-index: 29999; }
.warning li em { letter-spacing: -1px; position: relative; }
.warning li span { display: block; width: 45px; height: 20px; margin: 3px auto; }


.col1 { background: url(/web/images/main_2018/lv4.png) no-repeat; color: #fff; }
.col2 { background: url(/web/images/main_2018/lv3.png) no-repeat; color: #000; }
.col3 { background: url(/web/images/main_2018/lv2.png) no-repeat; color: #000; }
.col4 { background: url(/web/images/main_2018/lv1.png) no-repeat; color: #fff; }
.siren { width: 52px; position:absolute; top: -20px; text-align: center; }



/*대기질예보*/
a.detail_btn { font-family: Dotum; font-size: 11px; letter-spacing: -1px; color: #4c586e; position: absolute; right: 10px; top: 10px; }


/*실시간공간분포*/
.textzone { position: absolute; bottom: 0px; font-size:11px ;}
.zone { position: absolute; right: 10px; top: 10px; }
.zone:after { display: block; clear: both; content: ''; }
.zone dt { padding-left: 7px; margin-top: 4px; margin-right: 10px; background: url(/web/images/common/blitSt01.gif) left 8px no-repeat; font-size: 14px; letter-spacing: -1px; float: left; }
.zone dd { float: left; font-size: 14px; }
.zone select { padding: 4px 6px; border: 1px solid #cdcdcd; letter-spacing: -1px; color: #666; font-size: 13px; }





/*팝업*/
/*.popup { width: 230px; height: 310px; border: 1px solid #3b475f; position: absolute; left: 202px; top: 92px; z-index: 29999; background: #fff; }*/
/*.popup h3 { padding: 7px 10px; letter-spacing: -1px; background: #52617e; color: #fff; position: relative; }*/
.popup { width: 230px; position: absolute; left: 203px; top: 95px; z-index: 29999; background: #fff; } /*190129 수정*/
.popup h3 { padding: 7px 10px; letter-spacing: -1px; background: #5474c1; color: #fff; position: relative; } /*190129 수정*/
.popup span { cursor: pointer; }
/*.pop_close { width: 14px; height: 13px; position: absolute; right: 10px; top: 10px; background: url(/web/images/main_2018/close.png) center center no-repeat; }*/
.pop_close { position: absolute; right: 10px; top: 50%; transform: translateY(-50%); }  /*190129 수정*/

/*.pop_map { text-align: center; padding-top: 12px; position: relative; }*/
.pop_map { text-align: center; padding: 12px 0; position: relative; border: 1px solid #5474c1; border-top:none !important;  } /*190129 수정*/ 
.pop_map { text-align: center; padding-top: 12px; position: relative; }
.pop_map> img { vertical-align: middle; }

.pop_map> ul { }
.pop_map> ul> li { width: 15px; height: 13px; position: absolute; cursor: pointer; }
.pop_map> ul> li:hover { }

.alarm1 { background: url(/web/images/main_2018/icon_siren3.png) no-repeat; }
.alarm2 { background: url(/web/images/main_2018/icon_siren4.png) no-repeat; }



/*모니터링*/
.m_1st, .m_3rd { width: 215px; /*height: 677px;*/ }
.m_1st { float: left;  margin-right: 20px; }
.m_3rd { float: right; }

.m_tit { background: #fff; position: relative; }
.m_more { width: 15px; height: 15px; background: url(/web/images/main_2018/more.gif) no-repeat; display: block; position: absolute; right: 10px; top: 8px; }
.m_tit> dt { padding: 6px 10px; background: #51779c; font-family: 'env_B'; font-size: 21px; color: #fff; letter-spacing: -1px; }
.m_tit> dt> span { color: #d6e9fe; }
.m_tit> dd { height: 286px; padding: 5px; background: #fff;  border: 1px solid #bcd0e8; border-top: 0px; position: relative; }

.sm_map { /*background: url(/web/images/main_2018/small_map.gif) center center no-repeat;*/ }
.nodata { width: 185px; height: 21px; padding-top: 7px; text-align: center; background: url(/web/images/main_2018/tool.png) repeat-x; letter-spacing: -1px; position: absolute; left: 15px; top: 120px; }
.real_time { padding-left: 8px; background: url(/web/images/main_2018/blit4.gif) left 3px no-repeat; }

.forecast { letter-spacing: -1px; padding-bottom: 10px; border-bottom: 1px dashed #cdcdcd; }
.forecast:last-child { padding-bottom: 0px; border-bottom: 0px; }
.forecast> dt { width: 55px; padding: 2px 0; text-align: center; color: #fff; }
.forecast> dt.cst1 { border: 1px solid #0e4584; background: #2463aa; }
.forecast> dt.cst2 { border: 1px solid #17847e; background: #36b8b0; }
.forecast> dt.cst3 { border: 1px solid #846f17; background: #b89e36; }
.forecast> dd { padding: 7px; border: 1px solid #cbcbcb; background: #f4f4f4; line-height: 16px; color: #444; }
.forecast strong { font-weight: normal; margin-right: 3px; }
.cst4 { color: #ed145b; text-decoration: underline; }
.cst5 { color: #1200ff; text-decoration: underline; }
.nodata, .real_time, .forecast> dt, .forecast> dd { font-family: Dotum; font-size: 11px; }

.condition { margin-top: 5px; }
.condition:first-child { margin-top: 0px; }
.condition> dt { padding: 2px 5px; background: #5c5c5c; font-size: 12px; font-family: Verdana; color: #fff; position: relative; }
.condition> dt> span { color: #fff; position: absolute; right: 5px; top: 3px; color: #efefef; font-size: 11px; }
.condition> dd { height: 186px; border: 1px solid #d7d7d7; border-top: 0px; text-align: center; }
.condition> dd img { cursor: pointer; }


.alarm> li { width: 15px; height: 13px; position: absolute; cursor: pointer; }



/*20180621*/
#loading { width: 1168px; height: 680px; border: 1px solid #bcd0e8; background: url(/web/images/main_2018/loading_bg.png); position: absolute; left: 0px; top: 0px; z-index: 30000; text-align: center; letter-spacing: -1px; }
#loading div { margin-top: 260px; font-family: 'notokr-bold'; font-size: 20px; color: #0054a6; }
#loading p { margin-top: 5px; margin-bottom: 20px; }
#loading img {  display: block; margin: 0px auto; }


.tab2Map > img {width: 492px;height: 578px;position: absolute;left: 0px;top: 0px;}

.tab2Mapcover .ico2 {
    position: absolute;
    top: 0px;
    left: 0px;
    box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.1);
    color: #222;
    font-size: 14px;
    background-color: #fff;
    border-radius: 32px;
    letter-spacing: -1px;
    padding: 0 10px;
    line-height: 24px;
    height: 24px;
    z-index: 999999;
}
.tab2Mapcover .ico2 img{ position:absolute; left:-6px; top:6px;} /* 221011 pjs */
.tab2Mapcover .ico2 em {
    color: #2359c4;
}


.popupLayer { width: 100%;/* padding-top: 10px; background: url(/web/images/sub/pop_top.png) no-repeat; */ letter-spacing: -1px; position: absolute;}
.popupLayer .Close {
    float: right;
    width: 12px;
    height: 12px;
    cursor: pointer;
    background: url(/web/images/common/LayerPopClose.png) no-repeat;
    background-size: 12px 12px;
    margin-top: -63px;
    margin-right: 11px;
}
.toptit { height: 87px; width: 100%; padding-top: 10px; background: url(/web/images/sub/pop_top_bg.gif) repeat-x; text-align: center; color: #fff; }
.toptit em { padding: 1px 20px; background: #292e34; color: #fff9cb; font-size: 13px;  }
.toptit h1 { font-size: 26px; letter-spacing: -2px; margin-top: 10px; font-family: 'notokr-bold'; }
.toptit h1> span.fs1 { color: #c5ff53; }
.toptit h1> span.fs2 { color: #00c6ff; }
.toptit p { font-size: 14px; margin-top: 10px; }
#space { padding: 5px; background: #e4e4e6; }
#space .txt_area { height: 267px; padding: 10px; background: #fff; border-top: 1px dashed #8fa0bc; border-bottom: 1px dashed #8fa0bc; overflow-y:auto; } 
#space  p{ text-align: right; }
#space .popContent p{text-align: left;}
#space p label { margin-top: 5px; font-family: Dotum; font-size: 11px; color: #343434; }

/*20180813 20221011 pjs */
.di_btn { position: absolute; margin: 0; z-index: 29999; }

/*20181119*/
/*20181219 추가 - by hyun*/
#srolling { height: 30px; padding: 11px 10px; border: 1px solid #bcd0db; background: #fff; margin-top: 20px; position: relative;overflow:hidden; width:476px; float:right; position:absolute; left:202px; bottom:1px;} /* 201130 수정 */
#srolling dt{ width: 50px; height: 23px; padding-left: 40px; padding-top: 7px; font-family: 'Dotum'; font-size: 14px; color: #fff; letter-spacing: -1px; background: url(/web/images/main_2018/inc_tit.png) no-repeat #167ca4; border-radius:30px; float: left; }
#srolling dd { float: left; font-family: 'Dotum'; font-size: 12px; }

.inc { }
.inc:after { display: block; clear: both; content: ''; }
.inc dt { width: 120px; height: 23px; padding-left: 40px; padding-top: 7px; font-family: 'Dotum'; font-size: 14px; color: #fff; letter-spacing: -1px; background: url(/web/images/main_2018/inc_tit.png) no-repeat; float: left; }
.inc dd { margin-left: 15px; float: left; font-family: 'Dotum'; }

#srolling_area> div { padding-top: 10px; padding-left: 10px;}

.r_box> em { font-size: 11px; letter-spacing: -1px; color: #3a6280; padding-right: 10px; margin-right: 10px; background: url(/web/images/main_2018/inc_dot.png) right center no-repeat; }
.r_box> a { width: 285px; display: inline-block; font-size: 12px; font-weight: bold; text-decoration: underline; }
.r_box> a:hover { color: #003397; }
.r_box> time { font-size: 11px; color: #666; font-family: Verdana; float: right; margin-right: 10px; }

#p_click, #n_click { width: 10px; height: 5px; display: inline-block; position: absolute; left: 675px; cursor: pointer; }
#p_click { background: url(/web/images/main_2018/inc_btn_top.png) no-repeat; bottom: 34px; }
#n_click { background: url(/web/images/main_2018/inc_btn_bot.png) no-repeat; bottom: 22px; }
.bxslider2 > li >div{ width:280px !important; padding-left:35px;}

.list1 dt{float:left;color:#222;font-size:14px;font-weight:500;}
.list1 dd{padding:0 0 10px 67px;}


.divBox { width: 100%; float: left; background: #fff; height: 583px; }

.divBox dl { width: 100%; margin: 10px auto 0 auto; }
.divBox dl dt { background: url(/eng/images/main_2018/blit2.gif) left 3px no-repeat; padding-left: 20px; font-size: 14px; font-family: 'notokr-bold'; }
.divBox dl dd { margin-top: 5px; padding: 2px 10px; }
.divBox dl dd label { font-family: Verdana; font-size: 11px; vertical-align: middle; }
.divBox dl dd label span { font-family: Verdana; }
.divBox dl dd label img { margin-right: 4px; margin-left: 2px; vertical-align: middle; margin-bottom: 2px; }

.iQuestion{display:inline-block;background:url(/web/images/ico_question1.png) 0 0 no-repeat;background-size:15px auto;vertical-align:1px;width:15px;height:15px;}
.lInfo1{display:none;position:absolute;bottom:25px;right:0;background-color:#fff;border:1px solid #222;color:#83858b;font-size:11px;line-height:140%;padding:10px 25px 10px 10px;width:150px;}
.lInfo1 .close{position:absolute;top:12px;right:7px;background:url(/web/images/ico_close4.png) 0 0 no-repeat;background-size:11px auto;text-indent:-9999px;font-size:0;width:13px;height:13px;}	